=== debian/control ===
Source: ros-jazzy-ros-core
Section: misc
Priority: optional
Maintainer: Geoffrey Biggs <geoff@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-ros-core
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-auto, ros-jazzy-ament-cmake-gmock, ros-jazzy-ament-cmake-gtest, ros-jazzy-ament-cmake-pytest, ros-jazzy-ament-cmake-ros, ros-jazzy-ament-index-cpp, ros-jazzy-ament-index-python, ros-jazzy-ament-lint-auto, ros-jazzy-ament-lint-common, ros-jazzy-class-loader, ros-jazzy-common-interfaces, ros-jazzy-launch, ros-jazzy-launch-ros, ros-jazzy-launch-testing, ros-jazzy-launch-testing-ament-cmake, ros-jazzy-launch-testing-ros, ros-jazzy-launch-xml, ros-jazzy-launch-yaml, ros-jazzy-pluginlib, ros-jazzy-rcl-lifecycle, ros-jazzy-rclcpp, ros-jazzy-rclcpp-action, ros-jazzy-rclcpp-lifecycle, ros-jazzy-rclpy, ros-jazzy-ros-environment, ros-jazzy-ros2cli-common-extensions, ros-jazzy-ros2launch, ros-jazzy-rosidl-default-generators, ros-jazzy-rosidl-default-runtime, ros-jazzy-sros2, ros-jazzy-sros2-cmake, ros-jazzy-ros-workspace
Description: A package to aggregate the packages required to use publish / subscribe, services, generate messages and other core ROS concepts.
